1. Armin Rigo
  2. cpython-withatomic

Source

cpython-withatomic / Include / patchlevel.h

The branch 'legacy-trunk' does not exist.
#define PATCHLEVEL "1.5b2"